/*Full story*/
div .fullstory_stl{padding:10px 20px 40px 20px ;}
.fullstory_stl .title_stl{font-weight:bold;font-size:23px;text-align:center;color:#900;
padding:10px;
border-radius:10px;
background:#f0f4ce}
.fullstory_stl .subtitle_stl{font-weight:bold;font-size:19px;text-align:center;padding:5px}
.fullstory_stl .author_title_stl{font-weight:bold;text-align:right;}
.fullstory_stl .date_stl{color:#bbb;font-size:15px;padding-bottom:10px;font-weight:bold;text-align:right}
.fullstory_stl .body_stl{color:#555;font-weight:bold;text-align:justify;margin-top:20px}
.fullstory_stl .body_stl img {margin:5px 0px}
.fullstory_stl .tools_stl{}
.fullstory_stl .separator{}
.artFSBreak{display:none}
.OnBSStl{display:none}
.image_comment_stl {font-weight:normal;text-align:center;margin-bottom:10px}
.fullstory_stl .body_stl img{border:1px solid #bbb;padding:2px;max-width:500px}

div#pageWraper{
overflow:hidden;
}

div#mainColumn{
overflow:hidden;
}